@media Screen    
{

DIV#content3 h1, DIV#content2 h1, DIV#content1 h1{
	COLOR: #4E82C2;
}

DIV#content2 .eventbox h2, DIV#content2 .desc h2, DIV#content2 .detail a{
	color: #4E82C2;
}

DIV#content2 h2{
	color: #003676;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 3px;
}

DIV#content2 h2 a{
	color: #003676;
	text-decoration:none;
}

DIV#content2 h2 a:hover{
	color: #003676;
	text-decoration:underline;
}



DIV#content3 a{
	COLOR: #4E82C2;


}

DIV#content3 h2{
	COLOR: #666666;
	font-size: 1.4em;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}


DIV#content3 h2 a{
	text-decoration: none;
	color: #666666;
}

.sottolinea{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4E82C2;

}

DIV#extra A {
	TEXT-DECORATION: none;
}

DIV#extra A:hover {
	TEXT-DECORATION: underline;
}

DIV#extra h1, DIV#extra2 h1{
	COLOR: #4E82C2;
	font-size: 1.5em;
	padding-bottom: 3px;
	margin-bottom: 10px;
	margin-top: 15px;
	font-weight: normal;

}

DIV#extra h2, DIV#extra2 h2{
	font-size: 1.1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	font-weight: normal;
	COLOR: #4E82C2;
	background-image: url(../images/dot_palazzovecchio.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 7px;

}

DIV#extra h2 a, DIV#extra2 h2 a{
	COLOR: #4E82C2;
}


DIV#extra2 h1 a{
	COLOR: #4E82C2;
	TEXT-DECORATION: none;
}

DIV#extra2 h1 a:hover {
	COLOR: #4E82C2;
	TEXT-DECORATION: underline;
}

DIV#extra li{
	margin-bottom: 10px;
	margin-top: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #F46600;
	list-style-type: none;
	margin-left: -20px;
	padding-left: 5px;
}

DIV#extra li a{
	font-size: 0.85em;
	font-weight: bold;
	color: #666666;
}

DIV#percorso span.linkattuale{
	text-decoration: none;
	font-weight: bold;
	COLOR: #4E82C2;
	BACKGROUND-COLOR: #FFFFFF;
	font-size: 1.1em;
}

.approfondisci a{
	COLOR: #4E82C2;
	
}

.sx{
	float: left;
	width: 300px;
	
}

.sx2{
	float: left;
	width: 380px;
	
}

DIV#content2 .sx h2, DIV#content2 .sx2 h2{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BACDD8;
	padding-bottom: 3px;
	font-size: 1.2em;
	color: #4E82C2;
}

DIV#content2 .sx h2 a, DIV#content2 .sx2 h2 a{
	color: #4E82C2;
}

.dx{
	float: left;
	width: 420px;
	
}

.dx2{
	float: left;
	width: 330px;
	padding-left: 10px;
	
}

#content2 .visitamuseo{
	font-family: Tahoma, Geneva, sans-serif;
	font-size:10px;
	padding-top: 5px;
	display: none;	
}

#content2 .visitamuseo2{
	display: none;	
}

#content2 .visitamuseo div{
	float: left;
	width: 140px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

#content2 .visitamuseo div.fra{

	width: 180px;
	
}

#content2 .visitamuseo div h3{
	margin: 0px;
	text-transform: uppercase;
	font-size: 10px;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	
}

#content2 .visitamuseo ul{
	margin: 0px;
	padding: 0px;
	
}

#content2 .visitamuseo li{
	margin: 0px;
	list-style-type: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	
}

#content2 .visitamuseo a{
	text-decoration: none;
	
}

#content2 .visitamuseo a:hover{
	text-decoration: underline;
	color: #003676;
	
}

#content2 .visitamuseo li span{
	padding: 2px;
	margin-right: 5px;
	border: 1px solid #333;
	
}


#content2 .dx .dettaglio{
	font-family: Tahoma, Geneva, sans-serif;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #999;
	padding: 10px;
	clear: both;
	float: left;
	width: 380px;
	display: none;
	
}

#content2 .dx2 .dettaglio{
	font-family: Tahoma, Geneva, sans-serif;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border: 1px solid #999;
	padding: 10px;
	clear: both;
	float: left;
	width: 300px;
	display: none;
	
}

#content2 .dettaglio p{
	margin: 0px;
	padding: 0px;

	
}

#content2 .dettaglio h3{
	margin: 0px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4E82C2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;

	
}

#content2 .dettaglio h4 span.zona{
	margin: 0px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #4E82C2;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 0px none #FFF;

	
}

#content2 .dettaglio h4{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #666;

}

#content2 .dettaglio h4 span{
	padding: 1px;
	border: 1px solid #333;
	font-size: 9px;
	
}

#content2 .dettaglio img{
	padding-bottom: 10px;
	
}

.francesco{
	
}
/* chiuso*/

}
